.filter-fixed-right {
    top: 0;
}

.filter-fixed-right .btn-close {
    position: fixed;
    right: 1.5rem;
    top: 1.8rem;
}

.button-show-filter {
    background: none;
    border: none;
}

.button-show-filter i {
    font-size: 24px;
}

.top-location-item-wrap .location-item {
    overflow: hidden;
    position: relative;
    display: block;
    aspect-ratio: 3/2;
    border-radius: 4px
}

.top-location-item-wrap .location-item img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.top-location-item-wrap .location-item .location-info {
    background: linear-gradient(358.44deg,#000 -41.02%,rgba(40,40,40,0) 98.93%);
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px;
}

.top-location-item-wrap .location-item .location-name {
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    font-weight: 700;
}

.top-location-item-wrap .location-item .location-count {
    color: #fff;
}

.share-svg-icon {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 100%;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    color: white;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.x-twitter {
    background: linear-gradient(45deg, #000000, #333333);
}

.instagram {
    background: linear-gradient(45deg, #E4405F, #C13584, #833AB4);
}

.linkedin {
    background: linear-gradient(45deg, #0077B5, #005885);
}

.tiktok {
    background: linear-gradient(45deg, #000000, #333333);
}

.share-svg-icon .share-icon {
    width: 20px;
    height: 20px;
    fill: currentColor;
}

.vka-wheel .vka-action-whatsapp {
    right: 0;
    bottom: 55px
}

.vka-wheel .vka-button-whatsapp {
    background: linear-gradient(45deg, #25D366, #128C7E);
}

.vka-action-whatsapp .show-cps-phone-number {
    position: absolute;
    right: 50px;
    background: linear-gradient(45deg, #25D366, #128C7E);
    padding: 5px 10px;
    border-radius: 10px
}

.sub-category-filter {
    display: none;
}

/* Fix Chat */
.chat-wraper .chat-message-main .listing-info {
    overflow: hidden;
}

.header-switch-currency .dropdown-menu {
    max-height: 80vh;
    overflow-y: auto;
}

/* Update 11/2025 */
.swiper-lazy-preloader {
    height: 150px;           /* chiều cao trùng với min-height của img */
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Update 01/2026 */
.lazy-img-blur {
    filter: blur(20px);
    transition: filter 0.4s ease;
}

.lazy-img-blur[src] {
    filter: blur(0);
}

.lazy-preloader-new {
    opacity: 0;
}
